﻿.g-nav {
	height: auto;
	background-color: #2b2b2b;
	background-image: -webkit-linear-gradient(top, #3c3c3c, #212121);
	background-image: -moz-linear-gradient(top, #3c3c3c, #212121);
	background-image: -o-linear-gradient(top, #3c3c3c, #212121);
	background-image: -ms-linear-gradient(top, #3c3c3c, #212121);
	background-image: linear-gradient(top, #3c3c3c, #212121)
}
.g-nav li {
	border-top: 1px solid #474747;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #474747;
	float: left;
	height: auto;
	text-align: center;
	width: 24%;
	padding: 2% 0
}
.g-nav li: first-child {
	border-left: 0 none
}
.g-nav li: nth-child(5n) {
	border-left: medium none
}
.g-nav li: nth-child(4n) {
	border-right: medium none
}
.g-nav li: nth-child(5n), .g-nav li: nth-child(6n), .g-nav li: nth-child(7n), .g-nav li: nth-child(8n) {
	border-bottom: medium none
}
.g-nav li a {
	color: #eee;
	font-size: 13px;
	text-shadow: 0 1px 0 #000
}


.g-adv {
	height: auto
}
.g-adv .sclwrap_box, .g-adv .m-box {
	height: auto;
	overflow: hidden
}
.g-adv .m-box li img {
	width: 100%
}
.g-adv .m-cnt {
	height: 3px;
	margin-top: -4px;
	background: #333
}
.g-adv .m-cnt li {
	float: left;
	width: 33%;
	height: 3px
}
.g-adv .m-cnt li.z-on {
	background: #048ee4
}
.g-adv .m-cnt li: last-child {
	border-right: 0
}
.g-prose {
	padding-top: 5%;
	padding-bottom: 5%;
	position: relative;
	background: #fff
}
.g-prose dl {
	width: 25%;
	float: left;text-align:center
}
.g-prose dt {
	width:72%; text-align:center; margin-left:14%; margin-right:14%
}
.g-prose dt img {
	width:100%; text-align:center
}
.g-prose dd {
	font-size: 11px;
	color: #313131;
	padding-top: 3%;
	text-align: center
}
@media screen and (min-width: 350px) {
.g-prose dd {
	font-size: 12px
}
}
@media screen and (min-width: 400px) {
.g-prose dd {
	font-size: 14px
}
}
@media screen and (min-width: 450px) {
.g-prose dd {
	font-size: 16px
}
}
@media screen and (min-width: 480px) {
.g-prose dd {
	font-size: 18px
}
}
@media screen and (min-width: 550px) {
.g-prose dd {
	font-size: 20px
}
}
@media screen and (min-width: 640px) {
.g-prose dd {
	font-size: 22px
}
}
.g-anli {
	height: auto;
	margin-top: 5%
}
.g-anli .sclwrap_box, .g-anli .m-box {
	height: auto;
	overflow: hidden
}
.m-cnt1 li {
	float: left;
	position: relative;
	font-size: 15px;
	color: #000;
	width: 50%;
	background: #dfdfdf;
	padding: 2% 0;
	text-align: center
}
.m-cnt1 li.z-on {
	position: relative;
	background: #048ee4;
	color: #fff
}
.m-cnt1 li.z-on: before {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 100%;
	left: 50%;
	border-top: .3em solid #048ee4;
	border-right: .3em solid transparent;
	border-left: .3em solid transparent
}
.g-anli .con li {
	float: left;
	width: 28.1%;
	margin: 3% 0 0 4.3%; list-style-type:none
}
.g-anli .con li img {
	width: 100%;
}
.g-anli .con li span {
	display: block;
	text-align: center;
	font-size: 15px;
	color: #666;
	line-height: 160%
}
.g-jz {
	height: auto;
	padding-bottom: 5%
}
.jz_nav {
	font-size: 15px;
	color: #000;
	background: #dfdfdf;
	padding: 3% 4%;
	position: relative
}
.jz_nav em {
	font-size: 13px;
	color: #505050;
	text-shadow: 0 1px 1px #fff
}
.g-jz dl {
	margin: 2% 0 0 6.2%;
	width: 87.5%
}
.g-jz dl dt {
	width: 100%
}
.g-jz dl dt img {
	width: 100%
}
.g-jz dl dd a {
	font-size: 12px;
	color: #999;
	line-height: 150%;
	display: block
}
.g-jz dl dd em {
	display: block;
	text-align: center;
	font-size: 14px;
	color: #048ee4;
	border-bottom: 1px solid #e6e6e6;
	padding: 3% 0
}
.g-jz dl dd h4 {
	font-size: 13px;
	color: #4c4c4c;
	padding: 2% 0;
	text-align: center
}
.g-ry {
	height: auto;
	margin: 5% 0
}
.g-ry li {
	float: left;
	width: 48%;
	margin: 2% 0.5% 0 0.5%; background-color:#fff; padding:10px 0.5%
}
.g-ry li img {
	width: 55px; float:left; display:inline-block; margin-right:5px
}
.g-ry li span {
	text-align: center;
	font-size: 12px;
	color: #000;
	line-height:24px; margin-top:15px; float:left
}
.g-news {
	height: auto;
	margin: 4% 0
}
.g-news .m-cnt1 li {
	width: 50%
}
.g-news .sclwrap_box, .g-news .m-box {
	height: 180px;
	overflow: hidden
}
.g-news .con ul {
	margin: 2% 4%
}
.g-news .con li {
	line-height: 300%;
	border-bottom: 1px dashed #929292;
	font-size: 12px;
	color: #666
}
.g-news .con a: last-child li {
	border-bottom: 0
}
.g-question {
	height: auto;
	margin-top: 5%
}
.shadow {
	font-size: 15px;
	color: #000;
	background: #dfdfdf;
	padding: 3% 4%;
	position: relative;
	line-height: 150%
}
.g-question span, .g-turs span, .g-jz span, .g-anli em, .g-news span, .g-ry i {
	width: 100%;
	height: 10px;
	display: block;
	background: url(yy.jpg) no-repeat center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}
.shadow i {
	width: 11%;
	overflow: hidden;
	display: block;
	float: left;
	padding-right: 1%
}
.shadow i img {
	width: 100%;
	vertical-align: middle
}
.g-question .wh {
	font-size: 24px;
	color: #048ee4;
	font-weight: bold;
	margin-right: 1%
}
.g-question p {
	line-height: 180%;
	font-size: 16px;
	color: #000;
}
.g-question .team {
	font-size: 23px;
	color: #000;
	font-weight: bold;
	padding-top: 2%;
	text-align: center
}
.g-question .help {
	font-size: 17px;
	color: #333;
	text-align: left;
	line-height: 140%
}
.g-question p: nth-child(7n) {
	background: 0
}
.g-question p: nth-child(8n) {
	background: 0
}
.g-turs {
	margin-top: 5%
}
.g-turs p {
	font-size: 20px;
	color: #000;
	text-align: center;
	line-height: 150%;
	padding-top: 5%
}
.orange {
	color: #048ee4
}
.g-turs em {
	display: block;
	width: 100%;
	padding: 2% 0 1%
}
.g-turs em img {
	width: 100%
}
.g-turs dl {
	padding: 2% 6.5% 2% 3.7%
}
.g-turs dl dt {
	width: 28.4%
}
.g-turs dl dt img {
	width: 100%
}
.g-turs dl dd {
	width: 68.5%;
	padding-left: 3%
}
.g-turs dl dd h3 {
	font-size: 17px;
	color: #000;
	margin-bottom: 4%
}
.g-ph {
	margin: 10px 7%;
	background: #dfdfdf;
	border-radius: 5px;
	padding: 2%;
	position: relative
}
.start {
	font-size: 14px;
	color: #000;
	float: left;
	display: block
}
.telph {
	font-size: 17px;
	color: #f50000;
	text-align: right;
	float: right;
	display: block
}
.g-ph .m-tel .u-tel {
	height: 57%;
	width: 7%;
	display: block;
	background: url(tel.png) no-repeat;
	position: absolute;
	left: 47%;
	top: 16%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}
.g-ph .u-tel .z-ln-1, .g-ph .u-tel .z-ln-2, .g-ph .u-tel .z-ln-3 {
	border: 1px solid #454545
}
.g-ph .u-tel .z-ln-1 {
	z-index: 10;
	display: inline-block;
	width: 3px;
	height: 3px;
	top: 6px;
	right: 6px;
	border-width: 1px 1px 0 0;
	border-radius: 0 30px 0 0;
	position: absolute;
	animation-name: xshow2;
	animation-duration: 4s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: xshow2;
	-webkit-animation-duration: 4s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: xshow2;
	-o-animation-duration: 4s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite
}
.g-ph .u-tel .z-ln-2 {
	z-index: 10;
	display: inline-block;
	width: 5px;
	height: 5px;
	border-width: 1px 1px 0 0;
	border-radius: 0 35px 0 0;
	position: absolute;
	top: 3px;
	right: 3px;
	animation-name: xshow;
	animation-duration: 4s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: xshow;
	-webkit-animation-duration: 4s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: xshow;
	-o-animation-duration: 4s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite
}
.g-ph .u-tel .z-ln-3 {
	z-index: 10;
	display: inline-block;
	width: 7px;
	height: 7px;
	border-width: 1px 1px 0 0;
	border-radius: 0 35px 0 0;
	position: absolute;
	top: 0;
	right: 0;
	animation-name: xshow;
	animation-duration: 4s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: xshow;
	-webkit-animation-duration: 4s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: xshow;
	-o-animation-duration: 4s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite
}
@media screen and (min-width: 350px) {
.g-ph .u-tel {
	height: 22%
}
.g-ph .u-tel .z-ln-1 {
	width: 3px;
	height: 3px;
	top: 5px;
	right: 5px
}
.g-ph .u-tel .z-ln-2 {
	width: 7px;
	height: 7px;
	top: 1px;
	right: 1px
}
.g-ph .u-tel .z-ln-3 {
	width: 10px;
	height: 10px;
	top: -3px;
	right: -3px
}
}
@media screen and (min-width: 400px) {
.g-ph .u-tel .z-ln-1 {
	width: 6px;
	height: 6px;
	top: 5px;
	right: 5px
}
.g-ph .u-tel .z-ln-2 {
	width: 9px;
	height: 9px;
	top: 2px;
	right: 2px
}
.g-ph .u-tel .z-ln-3 {
	width: 12px;
	height: 12px;
	top: -1px;
	right: -1px
}
}
@media screen and (min-width: 450px) {
.g-ph .u-tel .z-ln-1 {
	width: 6px;
	height: 6px;
	top: 6px;
	right: 6px
}
.g-ph .u-tel .z-ln-2 {
	width: 9px;
	height: 9px;
	top: 3px;
	right: 3px
}
.g-ph .u-tel .z-ln-3 {
	width: 12px;
	height: 12px;
	top: 0;
	right: 0
}
}
@media screen and (min-width: 480px) {
.g-ph .u-tel .z-ln-1 {
	width: 6px;
	height: 6px;
	top: 7px;
	right: 7px
}
.g-ph .u-tel .z-ln-2 {
	width: 9px;
	height: 9px;
	top: 4px;
	right: 4px
}
.g-ph .u-tel .z-ln-3 {
	width: 12px;
	height: 12px;
	top: 1px;
	right: 1px
}
}
@media screen and (min-width: 550px) {
.g-ph .u-tel .z-ln-1, .g-ph .u-tel .z-ln-2, .g-ph .u-tel .z-ln-3 {
	border: 2px solid #454545;
	border-width: 2px 2px 0 0
}
.g-ph .u-tel .z-ln-1 {
	width: 6px;
	height: 6px;
	top: 10px;
	right: 10px
}
.g-ph .u-tel .z-ln-2 {
	width: 12px;
	height: 12px;
	top: 5px;
	right: 5px
}
.g-ph .u-tel .z-ln-3 {
	width: 17px;
	height: 17px;
	top: 0;
	right: 0
}
}
@media screen and (min-width: 639px) {
.g-ph .u-tel .z-ln-1, .g-ph .u-tel .z-ln-2, .g-ph .u-tel .z-ln-3 {
	border: 2px solid #454545;
	border-width: 2px 2px 0 0
}
.g-ph .u-tel .z-ln-1 {
	width: 6px;
	height: 6px;
	top: 10px;
	right: 10px
}
.g-ph .u-tel .z-ln-2 {
	width: 11px;
	height: 11px;
	top: 5px;
	right: 5px
}
.g-ph .u-tel .z-ln-3 {
	width: 16px;
	height: 16px;
	top: 0;
	right: 0
}
}
.g-question p {
	font-size: 18px
}
.g-question .wh {
	font-size: 28px
}
.shadow {
	font-size: 18px
}
.g-question .team {
	font-size: 25px
}
.g-question .help {
	font-size: 14px; padding:10px; line-height:28px
}
.g-turs p {
	font-size: 24px
}
.g-turs{ height:auto; overflow:hidden}
.g-turs ul li{ width:33%; float:left; text-align:center; margin-top:10px; margin-bottom:10px}
.g-turs ul li img{ width:80px; border-radius:100px}
.g-turs ul li h3{ display:block}
.g-turs ul li h3 em{ color:#666; font-size:12px}
.g-turs dl dd h3 {
	font-size: 18px
}
.start {
	font-size: 16px
}
.telph {
	font-size: 18px
}
.m-cnt1 li {
	font-size: 18px
}
.g-anli .con li span {
	font-size: 14px
}
.jz_nav {
	font-size: 18px
}
.jz_nav em {
	font-size: 16px
}
.g-jz dl dd em {
	font-size: 16px
}
.g-jz dl dd h4 {
	font-size: 16px
}
.g-jz dl dd a {
	font-size: 14px
}
.g-ry li span {
	font-size: 12px
}
.g-news .con li {
	font-size: 14px
}

.news{ margin:10px}
.news ul li{line-height:32px; height:32px;}
.news ul li span{ float:right; color:#666}

/*内页图片样式*/
.g-back .u-bp,.g-back .u-bl,.g-back .u-bh,.u-seek,.u-detail{background:url(Nyskinsbar.png) no-repeat; background-size:35px 600px;}
.g-back h2{ text-align: center; margin-left:auto; margin-right:auto; display:inline-block; width:80%; font-size:18px; height:30px; line-height:30px}